* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	*behavior: url(boxsizing.htc);
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, main, section {
	display: block
}

body {
	background-color: #fff;
	color: #222;
}

body, p, td, input, button {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 19px;
}

body, p, span, h1, h2, h3, h5, h6, ul, li, table, td, th, input, textarea, select, button {
	margin: 0;
	padding: 0; 
}

textarea:focus, input:focus{
    outline: none;
}

button {
    cursor: pointer;
    padding: 0;
    background: 0 0;
    border: none;
    outline: 0;
}

a {
	text-decoration: none;
	color: #222;
}

a img {
	border: none;
}

/* heder */
header {
	width: 100%;
	height: 325px;
	background-color: #e4e4e4;
	padding: 0 30px;
	margin-bottom: 33px;
}

header .main-header {
	width: 100%;
	max-width: 1280px;
	height: 325px;
	margin: 0 auto;
	position: relative;
}

header .logo {
	padding: 58px 0 0 3px;
	float: left;
}

@media (max-width: 599px) {
	header .logo {
		width: 100%;
		max-width: 398px;	
	}
	header .logo img {
		width: 100%;	
	}
}

header .btn-comanda {
	position: absolute;
	top: 157px;
	right: 2px;
	text-align: right;
	z-index: 10;
}

header .btn-comanda a {
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 19px;
	line-height: 16px;
	letter-spacing: -.02em;
	color: #be063e;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	padding-top: 76px;
	position: relative;
}
header .btn-comanda a:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width:  71px;
	height: 71px;
	background: url(../images/sprites.png) 0 0 transparent no-repeat;
}
header .btn-comanda a:hover:before {
	background-position: -100px 0;
}

header .btn-comanda a span {
	display: block;
}

header .coperta-carte {
	position: absolute;
	top: 0;
	right: 31px;
	z-index: 1;
}

@media (max-width: 1111px) {
	header .coperta-carte {
		display: none;
	}
}

.top-menu {
	position: absolute;
	bottom: -5px;
	left: 0;
	height: 42px;
	z-index: 10;
}

.top-menu ul {
	height: 42px;
	display: inline-block;
	list-style: none;
	padding: 7px 32px 0;
	background-color: #fff;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
}

.top-menu ul li {
	float: left;
	padding-right: 29px;
}
.top-menu ul li:last-child {
	padding-right: 0;
}

.top-menu a {
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 31px;
	line-height: 30px;
	padding: 3px 0 1px;
	display: block;
	color: #eba29a;
	text-decoration: none;
	text-transform: uppercase;
}
@-moz-document url-prefix() {
	.top-menu a {
		padding: 2px 0 2px;
	}
	
}
@media (max-width: 599px) {
	.top-menu a {
		display: inline-block;
	}
}

.top-menu a:hover {
	border-bottom: 1px solid #eba29a;
}

@media (max-width: 599px) {
	header, 
	header .main-header, 
	.top-menu, 
	.top-menu ul{
		height: auto;
	}
	.top-menu {
		position: relative;
		bottom: auto;
		left: auto;
		z-index: auto;
		margin: 35px 0 52px;
	}
	
	.top-menu ul {
		background-color: transparent;
		padding-left: 25px;
	}
	
	.top-menu ul li {
		display: block;
		float: none;
	}
	.top-menu ul li a {
		border-bottom: 1px solid transparent;
	}
}

/* heder */



/* main */
.page-wrap {
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
}

main {
	padding: 25px;
	width: 100%;
}

@media (max-width: 599px) {
	main {
		padding: 0 15px 10px;
	}
}

main .item {
	width: 33.33333%;
	height: 410px;
	float: left;
	display: block;
	position: relative;
	padding: 5px;
}

main .item > a {
	height: 400px;
	display: block;
}

main .item .box:after {
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	visibility: inherit;
	width: 100%;
	pointer-events: none;
}

main .item .box {
	position: relative;
	height: 100%;
	background-color: #f9e3df;
}

main .item:nth-child(2n) .box {
	background-color: #fff3ef;
}

.pagina-para .item .box {
	background-color: #fff3ef;
}
.pagina-para .item:nth-child(2n) .box {
	background-color: #f9e3df;
}

main .item.cea-mai-recenta:first-child .box {
	background-color: #e32550;
}

@media (max-width: 599px) {
	main .item.cea-mai-recenta:first-child .box {
		-webkit-border-top-left-radius: 17px;
		-webkit-border-top-right-radius: 17px;
		-moz-border-radius-topleft: 17px;
		-moz-border-radius-topright: 17px;
		border-top-left-radius: 17px;
		border-top-right-radius: 17px;
	}
}

@media (min-width: 600px) and (max-width: 991px) {
	main .item {
		width: 50%;
	}
}

@media (max-width: 599px) {
	main .item {
		width: 100%;
	}
}

main .item.text .box {
	padding: 46px 28px 0 28px;
	width: 100%;
}

main .item.text .text-content { 
	height: 294px;
	overflow: hidden;
}

main h2 {
	color: #e32550;
	font-family: "myriad-pro-condensed",sans-serif;
	font-size: 38px;
	font-style: normal;
	font-weight: 700;
	padding-bottom: 29px;
	white-space: nowrap;
	overflow: hidden;
}

main .item.cea-mai-recenta:first-child h2 {
	color: #fff;
}

main .item.cea-mai-recenta:first-child p {
	color: #fff;
}


@media (max-width: 200px) {
	main h2 {
		font-size: 26px;
		line-height: 26px;
	}
}

main .content p {
	font-weight: 300;
	font-style: italic; 
	font-size: 33px;
	line-height: 40px;
	letter-spacing: -.02em;
	max-height: 160px;
	overflow: hidden;
}

main .container-data {
	position: absolute;
	bottom: 5px;
	left: 5px;
	right: 5px;
	height: 13px;
	display: block;
	background-color: #be063e;
	transition: background 0.7s ease;
}

main .data {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 137px;
	height: 38px;
	display: block;
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
	text-align: center;
	background-color: #be063e;
	transition: background 0.7s ease;
}

main .data p {
	line-height: 38px;
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 19px;
	letter-spacing: -.02em;
	color: #fff;
}

main .item:nth-child(2n) .container-data, 
main .item:nth-child(2n) .data {
	background-color: #f9bbb7;
}

.pagina-para .item .container-data, 
.pagina-para .item .data {
	background-color: #f9bbb7;
}

.pagina-para .item:nth-child(2n) .container-data, 
.pagina-para .item:nth-child(2n) .data {
	background-color: #be063e;
}

.pagina-para .item:hover .container-data, 
.pagina-para .item:hover .data,
main .item:hover .container-data, 
main .item:hover .data {
	background-color: #2ed07d !important;
}


@media (min-width: 600px) and (max-width: 991px) {
	main .item:nth-child(3) .container-data, 
	main .item:nth-child(3) .data {
		background-color: #f9bbb7;
	}
	main .item:nth-child(4) .container-data, 
	main .item:nth-child(4) .data {
		background-color: #be063e;
	}

	main .item:nth-child(3) .box {
		background-color: #fff3ef;
	}
	
	main .item:nth-child(4) .box {
		background-color: #f9e3df;
	}

	.pagina-para .item:nth-child(3) .box {
		background-color: #f9e3df;
	}
	.pagina-para .item:nth-child(4) .box {
		background-color: #fff3ef;
	}

	.pagina-para .item:nth-child(3) .container-data, 
	.pagina-para .item:nth-child(3) .data {
		background-color: #be063e;
	}
	.pagina-para .item:nth-child(4) .container-data, 
	.pagina-para .item:nth-child(4) .data {
		background-color: #f9bbb7;
	}
	
}

main .item .inima {
	width: 65px;
	height: 55px;
	position: absolute;
	top: 50px;
	right: 35px;
	background: url(../images/sprites.png) 0 -100px transparent no-repeat;
	opacity: 0;
	transition: opacity 0.7s ease;

}
main .item:hover .inima {
	opacity: 1;
}

main .item.cea-mai-recenta:first-child .inima {
	background-position: -100px -100px;
}


/* start paginare */
.pages {
	position: relative;
	background-color: #e32550;
	margin: 5px;
	min-height: 38px;
	-webkit-border-bottom-left-radius: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-moz-border-radius-bottomright: 9px;
	border-bottom-left-radius: 9px;
	border-bottom-right-radius: 9px;
	color: #fff;
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 19px;
	line-height: 38px;
}

.crnt-total-pages {
	float: left;
	padding-left: 34px;
}

.paginatie {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 0;
}

.paginatie ul {
	list-style: none;
	height: 38px;
	vertical-align: top;
	display: inline-block;
}

.paginatie li {
	float: left;
	height: inherit;
	text-align: center;
}

.paginatie ul a {
	color: #fff;
	margin: 3px 5px 0;
	padding: 0 10px 0 10px;
	height: 32px;
	line-height: 32px;
}

.paginatie ul a:hover {
	color: #2ed07d;
}

.paginatie ul a.activ {
	background-color: #2ed07d;
	display: inline-block;
	border-radius: 3px;
	cursor: default;
	padding-left: 20px;
	padding-right: 20px;
	margin-left: -5px;
	margin-right: -5px;
}

.paginatie ul a.activ:hover {
	color: #fff;
}


@media (max-width: 990px) {
	.crnt-total-pages {
		float: none;
		padding-left: 0;
		text-align: center;
	}
	
	.paginatie {
		position: relative;
		clear: both;
	}
	
	.paginatie ul {
		height: auto !important;
	}
}

@media (max-width: 767px) {
	.paginatie li {
		width: 100%;
		float: none;
		text-align: center;
	}
	
	.paginatie li a {
		float: none;
	}
		
	.paginatie ul .clear-left {
		clear: left;
	}
}
/* end paginare */


.box-sprijin {
	text-align: center;
	width: 70%;
	margin: 52px auto 0;
}
.box-sprijin p {
	font-size: 33px;
	line-height: 40px;
	font-weight: 300;
	font-style: italic;
	padding: 20px 0;
}
@media (max-width: 599px) {
	.box-sprijin {
		width: 95%;
		margin-bottom: 28px;
	}
	.box-sprijin.interior {
		margin-bottom: -28px;
	}
	
	.box-sprijin p {
		font-size: 15px;
		line-height: 28px;
		font-weight: 400;
		font-style: normal;
	}
}
.box-sprijin a {
	color: #e32550;
}
.box-sprijin a:hover {
	border-bottom: 1px solid #eba29a;
}
/* end main */



/* marturie */
main.interior {
	padding: 79px 30px 65px;
}
@media (max-width: 599px) {
	main.interior {
		padding-top: 20px;
	}
}

main.interior .intro {
	margin: 0 auto;
	max-width: 80%;
	text-align: center;
}

@media (max-width: 599px) {
	main.interior .intro {
		max-width: 100%;
	}
}

main.interior h2 {
	padding-bottom: 34px;
}
main.interior h2 span {
	position: relative;
	padding: 3px 0 0 83px;
	display: inline-block;
	font-size: 39px;
	line-height: 55px;
	height: 58px;
}
main.interior h2 span:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 65px;
	height: 55px;
	background: url(../images/sprites.png) 0 -100px transparent;
}

main.interior h1 {
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-size: 60px;
	line-height: 70px;
	letter-spacing: -.04em;
	color: #242424;
	padding-bottom: 37px;
}
@media (max-width: 599px) {
	main.interior h1 {
		font-size: 38px;
		line-height: 43px;
		padding-top: 30px;
	}
}

main.interior .data-marturie {
	color: #a5a5a5;
	line-height: 32px;
	letter-spacing: -.02em;
}
@media (max-width: 599px) {
	main.interior .data-marturie {
		font-weight: 300;
    	font-size: 16px;
	}
}
main.interior .lead {
	max-width: 80%;
	margin: 0 auto;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 33px;
	line-height: 40px;
	padding-top: 59px;
}
@media (max-width: 799px) {
	main.interior .lead {
		max-width: 90%;
	}
}
@media (max-width: 599px) {
	main.interior .lead {
		font-size: 21px;
		line-height: 37px;
	}
}

.lead a {
	color: #e32550;
}
.lead a:hover {
	border-bottom: 1px solid #eba29a;
}

main.interior figure {
	padding-top: 48px;
	margin: 0 0 -17px 0;
}

main.interior figure img {
	max-width: 100%;
}

main.interior figure p {
	font-size: 19px;
	line-height: 32px;
	font-weight: 300;
	padding-top: 5px;
}
@media (max-width: 599px) {
	main.interior figure p {
		font-size: 15px;
		line-height: 28px;
		font-weight: 400;
		font-style: normal;
	}
}

main.interior figure a {
	color: #e32550;
}

main.interior figure a:hover {
	border-bottom: 1px solid #eba29a;
}

main.interior .social-media {
	border-top: 2px solid #efb2ab; 
	border-bottom: 2px solid #efb2ab;
	text-align: center;
	margin: 73px 0 83px;
	padding: 17px 0 18px;
}

main.interior .social-media a {
	width: 49px;
	height: 49px;
	display: inline-block;
	text-indent: -9999px;
	background: url(../images/sprites.png) 0 -200px transparent no-repeat;
	outline: 0;
}

main.interior .social-media a.twitter {
	background-position: 0 -200px;
	margin-right: 19px;
}
main.interior .social-media a.twitter:hover {
	background-position: -100px -200px;
}

main.interior .social-media a.facebook {
	background-position: 0 -249px;
	margin-right: 21px;
}
main.interior .social-media a.facebook:hover {
	background-position: -100px -249px;
}

main.interior .social-media a.mail {
	background-position: 0 -298px;
	margin-right: 18px;
}
main.interior .social-media a.mail:hover {
	background-position: -100px -298px;
}

main.interior .social-media a.print {
	width: 70px;
	background-position: 0 -347px;
}
main.interior .social-media a.print:hover {
	background-position: -100px -347px;
}

main.interior .social-media .separator {
	display: inline;
	padding-left: 42px;
	height: 49px;
	position: relative;
}
main.interior .social-media .separator:before {
	content: '';
	position: absolute;
	top: 17px;
	left: 0;
	width: 1px;
	height: 16px;
	background-color: #e5e5e5;
}

@media (max-width: 599px) {
	main.interior .social-media a.twitter, 
	main.interior .social-media a.facebook {
		margin-right: 0;
	}
	main.interior .social-media a.mail {
		margin-right: 13px;
	}
	main.interior .social-media .separator {
		display: none;
	}
}

main.interior .text-marturie {
	margin: 0 auto;
	max-width: 70%;
	line-height: 32px;
	letter-spacing: .02em;
}

@media (min-width: 600px) and (max-width: 799px) {
	main.interior .text-marturie {
		margin-bottom: -9px;
	}
}

@media (max-width: 599px) {
	main.interior .text-marturie {
		margin-bottom: -8px;
		max-width: 100%;
		font-size: 15px;
		line-height: 28px;
	}
}

main.interior .navigare {
	border-top: 2px solid #efb2ab; 
	margin-top: 78px;
	padding-top: 87px;
}

main.interior .navigare .prev, 
main.interior .navigare .prev-gol, 
main.interior .navigare .next, 
main.interior .navigare .next-gol {
	width: 50%;
	float: left;
	padding: 40px 0;
}

main.interior .navigare .prev:hover, 
main.interior .navigare .next:hover {
	background-color: #e32550;
}

main.interior .navigare .titlu {
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 32px;
	text-transform: uppercase;
	padding: 0 28px 11px;
}

main.interior .navigare .text {
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
	font-style: italic;
	font-size: 33px;
	line-height: 40px;
	letter-spacing: -.02em;
	padding: 0 28px;
	height: 83px;
	overflow: hidden;
}

main.interior .navigare .text span {
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 40px;
	color: #e32550;
}

main.interior .navigare .prev:hover *, 
main.interior .navigare .next:hover * {
	color: #fff;
}

@media (max-width: 799px) {
	main.interior .navigare .text {
		display: none;
	}
}

@media (max-width: 460px) {
	main.interior .navigare .prev, 
	main.interior .navigare .next {
		padding: 30px 0;
	}

	main.interior .navigare .titlu {
		font-size: 20px;
		line-height: 20px;
		padding-left: 15px;
		padding-right: 15px;
		padding-bottom: 0;
	}
}

/* marturie */



/* footer */
footer {
	width: 100%;
	background-color: #e4e4e4;
	margin-top: 119px;
}

footer .main-footer {
	width: 100%;
	max-width: 1280px;
	padding: 0 30px;
	height: 541px;
	margin: 0 auto;
	position: relative;
}
@media (max-width: 799px) {
	footer {
		margin-top: 32px;
	}
	
	footer .main-footer {
		padding: 0;
		height: auto;
	}
}

footer .cele-mai-citite {
	width: 50%;
	float: left;
	padding: 33px 28px 0;
	position: relative;
}

@media (max-width: 799px) {
	footer .cele-mai-citite {
		width: 100%;
		float: none;
		padding-top: 83px;
		padding-bottom: 52px;
	}
}

footer .cele-mai-citite .tab {
	position: absolute;
	/*width: 100%;*/
	height: 40px;
	top: -40px;
	left: 0;
}

footer .cele-mai-citite h2 {
	background-color: #e4e4e4;
	padding: 14px 28px 0;
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 26px;
	white-space: nowrap;
	color: #e32550;
	text-transform: uppercase;
}
@media (max-width: 799px) {
	footer .cele-mai-citite .tab {
		height: auto;
		position: relative;
		top: auto;
		left: auto;
	}
	footer .cele-mai-citite h2 {
		padding: 10px 0 33px;
	}
}
@media (min-width: 800px) {
	footer .cele-mai-citite .tab {
		/*max-width: 444px;*/
		padding-right: 30px;
	}
	
	footer .cele-mai-citite h2 {
		-webkit-border-top-left-radius: 9px;
		-webkit-border-top-right-radius: 9px;
		-moz-border-radius-topleft: 9px;
		-moz-border-radius-topright: 9px;
		border-top-left-radius: 9px;
		border-top-right-radius: 9px;
	}
}

@media (max-width: 599px) {
	footer .cele-mai-citite h2 {
		max-width: 100%;
	}
}

footer .item {
	padding: 0 10% 13px 0;
}

@media (max-width: 991px) {
	footer .item {
		width: 100%;
	}
}

footer .item h3 { 
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 32px;
	padding-bottom: 2px;
	white-space: nowrap;
	overflow: hidden;
}

footer .item.first h3, 
footer .item.first a {
	color: #e32550;
}

footer .cele-mai-citite h3, 
footer .cele-mai-citite a {
	color: #252525;
}
footer .cele-mai-citite a:hover p {
	text-decoration: underline;
}

footer .item p {
	line-height: 24px;
	max-height: 48px;
	overflow: hidden;
}

footer .box-4-carti {
	width: 50%;
	height: 616px;
	float: right;
	margin-top: -75px;
	position: relative;
	background-color: #f5f5f5;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;
}

@media (max-width: 799px) {
	footer .box-4-carti {
		width: 100%;
		height: auto;
		margin: 27px 0 0;
		padding: 77px 0 173px 0;
		float: none;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
}

footer .box-4-carti-content {
	max-width: 610px;
	margin: 0 auto;
}

footer .box-4-carti h2 {
	padding: 13px 28px 0;
	font-family: "myriad-pro-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 33px;
	color: #262626;
	text-align: center;
	text-transform: uppercase;
}

footer .box-4-carti .row {
	width: 100%;
	position: relative;
}
footer .box-4-carti .row.first {
	margin: 22px 0 10px;
}

footer .box-4-carti .coperta-carte-1 {
	width: 50.327868%;
}

footer .box-4-carti .coperta-carte-2 {
	width: 52.131147%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 20;
}

footer .box-4-carti .coperta-carte-3 {
	width: 50.327868%;
}

footer .box-4-carti .coperta-carte-4 {
	width: 50.819672%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 20;
}

footer .box-4-carti .row a {
	position: relative;
	display: block;
}
footer .box-4-carti .row a .marker {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	opacity: 0;
	transition: opacity 0.7s ease;
}
footer .box-4-carti .row a .marker:hover {
	opacity: 1;
}
footer .box-4-carti .row a .marker.crnt {
	opacity: 1;
}

footer .copyright {
	width: 50%;
	text-align: right;
	position: absolute;
	bottom: 0;
	left: 0;
	font-size: 16px;
	line-height: 19px;
	padding: 9px 21px 18px 0;
	border-right: 4px solid #e32550;
	color: #e32550;
}
@media (max-width: 799px) {
	footer .copyright {
		width: 100%;
		border-right: 0;
		text-align: center;
		padding-bottom: 49px;
	}
}

footer .copyright a {
	color: #5e5e5e;
	transition: color 0.7s ease;
}
footer .copyright a:hover {
	text-decoration: underline;
}
/* end footer */


.text-center {
	text-align: center;
}

.bold {
	font-weight: 700;
}

.no-wrap {
	white-space: nowrap;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}


@media print {
	header, footer, .social-media, .navigare {
		display: none;
	}
	
	.intro {
		width: 80% !important;
	}
	
	h2 {
		padding-top: 50px !important;
	}
	
	h1 {
		font-size: 32px !important;
		line-height: 40px !important;
	}
	
	.lead {
		font-size: 23px !important;
		line-height: 34px !important;
		padding-bottom: 50px;
	}
}